D-Link 28-Port Gigabit PoE+ Smart Managed Switch including
D-Link

28-Port Gigabit PoE+ Smart Managed Switch including

4 x 100/1000Mbps Combo Ports

Model DGS-1210-28MPEAN 790069427664

99 specifications
  • Memory128 MB
  • Noise52.4 dB
  • Type1U
  • ColourBlack, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
See all specifications

Overview

Memory
128 MB
Noise
52.4 dB
Type
1U
Colour
Black, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
Brand
D-Link
Model
DGS-1210-28MP
Part numbers
DGS-1210-28MP, DGS 1210 28MP
EAN / UPC
790069427664, 5706998910691, 7900694276640
Also known as
D-Link 28-Port Gigabit PoE+ Smart Managed Switch including 4 x 100/1000Mbps Combo Ports

Specifications

99 specifications in 17 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
Traffic classificationYes
System event logYes
MIB supportRFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity4
Fiber optic connectorSFP
Console portRJ-45

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T
Port mirroringYes
Full duplexYes
IP routingYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Number of VLANs4094

Optical fiber

SpecificationValue
Fiber ethernet cabling technology1000BASE-X

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity56 Gbit/s
Forwarding rate41.7 Mpps
Store-and-forwardYes
Number of queues8
Number of static routes32
Jumbo frames supportYes
Jumbo frames9216
Packet buffer memory1.5 MB

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
Access Control List (ACL) rules256
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
Loop protectionYes
SSH/SSL supportYes
Security algorithms802.1x RADIUS, SNMP, SSH

Multicast features

SpecificationValue
Multicast supportYes
Multicast Listener Discovery (MLD) snoopingMLD v1, MLD v2

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourBlack, Grey
LED indicatorsActivity, Fan fail, Link, Power, Speed
Number of fans2 fan(s)
SafetyCCC, CE LVD, UL/cUL
Electromagnetic compatibilityFCC A, CE A, VCCI, C-Tick, BSMI, CCC

Performance

SpecificationValue
Built-in processorYes
Memory typeDDR3-SDRAM
Internal memory128 MB
Flash memory32 MB
Noise level52.4 dB
Mean time between failures (MTBF)294101 h

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)27.49 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity24

Operational conditions

SpecificationValue
Operating temperature (T-T)-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation850.58 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth210 mm
Height44 mm

Packaging data

SpecificationValue
Package width365 mm
Package depth521 mm
Package height92 mm
Package weight5.18 kg

Technical details

SpecificationValue
Master (outer) cases per pallet (air)24 pc(s)
Master (outer) cases per pallet (sea)40 pc(s)
Pallet gross length110 cm
Pallet gross weight (air)419.7 kg
Pallet gross weight (sea)682.9 kg
Pallet gross width120 cm
Pallet height (air)131.4 cm
Pallet height (sea)2.1 m
Products per pallet (air)72 pc(s)
Products per pallet (sea)120 pc(s)
Products per shipping (inner) case3 pc(s)
Shipping (inner) case gross weight16.4 kg
Shipping (inner) case height39.3 cm
Shipping (inner) case length53.9 cm
Shipping (inner) case net weight15.6 kg
Shipping (inner) case width29.5 cm

Certificates

SpecificationValue
CertificationIEC61000-4-5, RoHS

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches